/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#6c0808;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline: 0;
}
.clear { 
	clear:both; 
}
/* Global Elements
=====================================================================*/
body {
	background:#b3b3b3 url(http://www.freegames-1.com/images/background.png) repeat-x 50% 0;
	line-height: 1.6em;
	font:62.5% arial, verdana, serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
body.ads {
	background:#b3b3b3 url(http://blog.freegames-1.com/skins/runes.jpg) repeat-x 50% 0 fixed;
	padding: 160px 0 0 0;
	cursor: pointer;
}
body.ads #wrapper {
	margin: 0 auto;
}
#wrapper {
	width:976px;
	margin:10px auto 0 auto;
}
#header {
	width:976px;
	height:120px;
	background:url(http://www.freegames-1.com/images/header.png) no-repeat;
}
#placeheader {
	width: 976px;
	height: 120px;
	position: relative;
}
#logo{
	width:436px;
	height:130px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
	margin:-10px 0 0 0;
}
#logo span{
	background:url(http://www.freegames-1.com/images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#titleweb {
	width: 350px;
	height: 20px;
	position: absolute;
	bottom: 0px;
	right: 277px;
	z-index: 10;
	text-align: right;
	font-size: 1.2em;
	color: #fff;
}

#flag {
	width: 350px;
	height: 20px;
	position: absolute;
	bottom: 80px;
	right: 277px;
	z-index: 10;
	text-align: right;
	font-size: 1.2em;
	color: #fff;
}
#placelogin {
	width:268px;
	height:120px;
	float:right;
}
#placelogin h3 {
	font-size:1.2em;
	height:21px;
	padding:9px 0 0 11px;
}
#frmlogin {
	width:268px;
	height:90px;
}
#frmlogin label {
	width:69px;
	float:left;
	font-size:1.1em;
	color:#4d4d4d;
	padding:4px 0 0 11px;
	margin:6px 0 0 0;
}
.textboxusername {
	width:171px;
	height:19px;
	float:left;
	background:url(http://www.freegames-1.com/images/textboxusername.png) no-repeat;
	border:none;
	padding:4px 3px 0 3px;
	font-family:Arial, verdana, serif;
	font-size:1.1em;
	color:#8c8c8c;
	margin:6px 0 0 0;
}
.textboxpassword {
	width:93px;
	height:19px;
	float:left;
	background:url(http://www.freegames-1.com/images/textboxpassword.png) no-repeat;
	border:none;
	padding:4px 3px 0 3px;
	font-family:Arial, verdana, serif;
	font-size:1.1em;
	color:#8c8c8c;
	margin:6px 0 0 0;
}
#frmlogin label br {
	clear:both;
}
.submitlogin {
	width:74px;
	height:26px;
	background:url(http://www.freegames-1.com/images/submitlogin.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:5px 0 0 5px;
	float:left;
}
.submitlogin:hover {
	background-position:0 -26px;
}
#menulogin {
	float:right;
	height:13px;
	margin:10px 0 0 0;
}
#menulogin li {
	display:inline;
	height:13px;
	float:left;
	background:url(http://www.freegames-1.com/images/septop.png) no-repeat 100% 2px;
	padding:0 10px;
}
#menulogin li a, #menulogin li a:link, #menulogin li a:visited {
	font-size:1.1em;
	color:#2d3f5b;
}
#menulogin li.last {
	background:none;
}
#loginleft {
	width: 192px;
	float: left;
	margin: 0 0 0 8px;
	display: inline;
	padding: 0 0 0 4px;
}
#loginleft p {
	font-size: 1.1em;
	color: #4d4d4d;
	padding: 7px 0 6px 0;
}
#loginleft p a {
	font-weight: bold;
}
.listlogin {
	width: 92px;
	float: left;
}
.listlogin li {
	background: url(http://www.freegames-1.com/images/bullet.gif) no-repeat 0 3px;
	padding: 0 0 0 6px;
	font-size: 1.1em;
	margin: 0 0 2px 0;
}
#loginright {
	width: 54px;
	float: left;
	text-align: center;
}
#loginright img {
	margin: 7px 0 8px;
	padding: 1px;
	border: 1px solid #dadada;
}
#loginright a, #loginright a:link, #loginright a:visited {
	font-weight: bold;
	color: #2d3f5b;
	font-size: 1.1em;
}
#placemainmenu {
	width:976px;
	height:38px;
	background:url(http://www.freegames-1.com/images/mainmenu.png) no-repeat;
}
#mainmenu {
	width:766px;
	height:38px;
	float:left;
	margin:0 0 0 3px;
	display:inline;
}
#mainmenu li {
	display:inline;
	float:left;
	height:38px;
	background:url(http://www.freegames-1.com/images/sepmenu.png) no-repeat 100% 0;
	padding:0 2px 0 0;
}
#mainmenu li a, #mainmenu li a:link, #mainmenu li a:visited {
	display:inline;
	float:left;
	height:28px;
	font-size:1.4em;
	color:#fff;
	font-weight:bold;
	padding:10px 14px 0 14px;
}
#mainmenu li.active a, #mainmenu li.active a:link, #mainmenu li.active a:visited {
	background:url(http://www.freegames-1.com/images/menu_active.png) repeat-x;
	color:#930000;
}
#mainmenu li.active a:hover {
	text-decoration:none;
}
#frmsearch {
	width:204px;
	height:38px;
	float:right;
	margin:0 3px 0 0;
	display:inline;
	background:url(http://www.freegames-1.com/images/back_search.png) no-repeat 0 7px;
}
.textboxsearch {
	width:158px;
	height:16px;
	border:none;
	float:left;
	margin:10px 0 0 5px;
	font-family:arial, verdana, serif;
	font-size:1.1em;
	color:#777;
	padding:1px 0 0 0;
	background:#fff;
}
.submitsearch {
	width:28px;
	height:26px;
	border:none;
	float:left;
	background:url(http://www.freegames-1.com/images/submitsearch.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:7px 0 0 7px;
	float:left;
}
.submitsearch:hover {
background-position:0 -26px;
}
#content {
	width:970px;
	background:url(http://www.freegames-1.com/images/back_content.png) repeat-y;
	padding:0 3px;
}
#maincontent {
	width:938px;
	background:url(http://www.freegames-1.com/images/content_dark.png) repeat-x;
	padding:15px 16px 0 16px;
}
#bannertop {
	width:938px;
	height:90px;
	text-align:center;
	margin:0 0 3px 0;
}
#bannertoptxt {
	width:938px;
	height:15px;
	text-align:center;
	margin:-10px 0 15px 0;
	font-size:1.4em;
}
#boxeditor {
	width:461px;
	float:left;
	margin:0 0 15px 0;
}
#boxeditor .boxtitle {
	width:461px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_editor.png) no-repeat;
}
.boxtitle h2 {
	height:33px;
	background:url(http://www.freegames-1.com/images/back_title.png) no-repeat;
	display:inline;
	float:left;
	font-size:1.4em;
}
.boxtitle h2 span {
	height:26px;
	background:url(http://www.freegames-1.com/images/back_titler.png) no-repeat 100% 0;
	display:inline;
	float:left;
	padding:7px 17px 0 17px;
	color:#fff;
}
.social {
	height:26px;
	display:inline;
	float:right;
	padding:5px 17px 5px 17px;
}
#contenteditor {
	width:429px;
	height:222px;
	background:url(http://www.freegames-1.com/images/back_editor.png) no-repeat;
	padding:15px 16px 0 16px;
}
.linkeditor {
	width:200px;
	height:150px;
	float:left;
	display:inline;
	border:1px solid #000000;
	padding:0px 0 0 0px;
	margin:0 0 5px 0;
}
.linkeditor:hover {
	border:1px solid #6c0808;
}
#listeditor li {
	width:205px;
	float:left;
	margin:0 13px 0 0;
	display:inline;
}
#listeditor li.last {
	margin:0;
}
#listeditor li h3 {
	font-size:1.4em;
	text-align:center;
}
#listeditor li .placerating {
	margin:5px auto 0 auto;
}
/* Star Rate
=====================================================================*/
.placerating {
	width:80px;
	height:15px;
	position:relative;
}
.rating{
	width:80px;
	height:15px;
	margin:0;
	padding:0;
	list-style:none;
	background: url(http://www.freegames-1.com/images/star.gif) no-repeat 0 0;
}
.star00 {
	background: url(http://www.freegames-1.com/images/00.gif) no-repeat 0 0;
}
.star05 {
	background: url(http://www.freegames-1.com/images/05.gif) no-repeat 0 0;
}
.star10 {
	background: url(http://www.freegames-1.com/images/10.gif) no-repeat 0 0;
}
.star15 {
	background: url(http://www.freegames-1.com/images/15.gif) no-repeat 0 0;
}
.star20 {
	background: url(http://www.freegames-1.com/images/20.gif) no-repeat 0 0;
}
.star25 {
	background: url(http://www.freegames-1.com/images/25.gif) no-repeat 0 0;
}
.star30 {
	background: url(http://www.freegames-1.com/images/30.gif) no-repeat 0 0;
}
.star35 {
	background: url(http://www.freegames-1.com/images/35.gif) no-repeat 0 0;
}
.star40 {
	background: url(http://www.freegames-1.com/images/40.gif) no-repeat 0 0;
}
.star45 {
	background: url(http://www.freegames-1.com/images/45.gif) no-repeat 0 0;
}
.star50 {
	background: url(http://www.freegames-1.com/images/50.gif) no-repeat 0 0;
}
#listeditor li .placerating ul.rating li, .listgamesnew li .placerating ul.rating li, .textgameinfo .placerating ul.rating li, #listrelated .placerating ul.rating li, #listrelated2 .placerating ul.rating li, #listcatgame li .placerating ul.rating li, .listfavgames li .placerating ul.rating li {
	padding:0;
	margin:0;
	width:auto;
	cursor: pointer;
	float:left;
	text-indent:-5000px;
	height:15px;
}
ul.rating li a, ul.rating li a:link, ul.rating li a:visited {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:15px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:15px;
	overflow:hidden;
	left:0;	
	background: url(http://www.freegames-1.com/images/star.gif) no-repeat 0 0
}
ul.rating li.one a:hover {background-position:0 -15px; width:16px;}
ul.rating li.two a:hover {background-position:0 -30px; width:32px;}
ul.rating li.three a:hover {background-position:0 -45px; width:48px;}
ul.rating li.four a:hover {background-position:0 -60px; width:64px;}
ul.rating li.five a:hover {background-position:0 -75px; width:80px;}
/* End Star Rate
=====================================================================*/
#boxhighest .boxtitle {
	width:620px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_highest620.png) no-repeat;
}

#contenthighest {
	width:604px;
	height:222px;
	background:url(http://www.freegames-1.com/images/back_highest620.png) no-repeat;
	padding:15px 0 0 16px;
}
#boxhighest {
	width:620px;
	float:right;
	margin:0 0 15px 0;
}
#listhighest {
	width:596px;
}
#listhighest li {
	width:197px;
	height:64px;
	float:left;
	margin:0 0 5px 0;
}
.linkgamesmall, .linkgamesmall:link, .linkgamesmall:visited {
	float:left;
	width:80px;
	height:60px;
	background:#fff;
	border:1px solid #000000;
	padding:0px 0 0 0px;
	margin:0 8px 0 0;
}
.linkgamesmall:hover {
	border:1px solid #6c0808;
}
.linkgamesmalltop, .linkgamesmalltop:link, .linkgamesmalltop:visited {
	float:left;
	width:90px;
	height:70px;
	background:#fff;
	border:1px solid #000000;
	padding:0px 0 0 0px;
	margin:0 8px 0 0;
}
.linkgamesmalltop:hover {
	border:1px solid #6c0808;
}
#listhighest li h3 {
	font-size:1.2em;
	padding:2px 0 0 0;
}
#listhighest li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:3px 0 0 0;
}
#bannerbigbox {
	width:336px;
	height:298px;
	float:left;
	margin:0 0 15px 0;
}
#bannerbigbox2 {
	width:336px;
	height:298px;
	float:right;
	margin:0 0 15px 0;
}
.titleads {
	height:15px;
	font-size:1.0em;
	color:#959595;
	font-weight:lighter;
	text-transform:uppercase;
	padding:3px 13px 0 5px;
	background:url(http://www.freegames-1.com/images/arrowads.png) no-repeat 100% 5px;
	display: inline;
	float: left;
}
#boxnewgames {
	width:586px;
	float:right;
	margin:0 0 15px 0;
}
#boxnewgames .boxtitle, #boxmostplayed .boxtitle {
	width:586px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_tabs.png) no-repeat;
}
#contentnewgames {
	width:586px;
	height:387px;
	background:url(http://www.freegames-1.com/images/back_contenttabs3.png) no-repeat;
	padding: 15px 0 0 0;
}
#boxmostplayed {
	width:586px;
	float:left;
	margin:0 0 15px 0;
}
#contentmostplayed {
	width:586px;
	height:387px;
	background:url(http://www.freegames-1.com/images/back_contenttabs3.png) no-repeat;
	padding: 15px 0 0 0;
}
#boxtabs {
	width:586px;
	float:right;
	margin:0 0 15px 0;
}
#menutabs {
	width:586px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_tabs.png) no-repeat;
}
#menutabs li {
	float:left;
	height:33px;
	background:url(http://www.freegames-1.com/images/back_tabs.png) no-repeat;
}
#menutabs li a, #menutabs li a:link, #menutabs li a:visited {
	float:left;
	height:26px;
	background:url(http://www.freegames-1.com/images/back_tabsr.png) no-repeat 100% 0;
	padding:7px 17px 0 17px;
	font-size:1.4em;
	color:#8a8a8a;
	font-weight:bold;
}
#menutabs li a:hover {
	color:#000;
	text-decoration:none;
}
#contenttabs {
	width:586px;
	height:265px;
	background:url(http://www.freegames-1.com/images/back_contenttabs.png) no-repeat;
}
#contenttabs .ui-tabs-panel {
	width:586px;
	height:250px;
	padding:15px 0 0 0;
}
.ui-tabs-hide {  
	display: none;  
}
#menutabs li.ui-tabs-selected {
	background:url(http://www.freegames-1.com/images/back_title.png) no-repeat;
}
#menutabs li.ui-tabs-selected a, #menutabs li.ui-tabs-selected a:link, #menutabs li.ui-tabs-selected a:visited {
	background:url(http://www.freegames-1.com/images/back_titler.png) no-repeat 100% 0;
	color:#fff;
	text-decoration:none;
}
.listgamesnew {
	padding:0 0 0 18px;
}
.listgamesnew li {
	width:110px;
	height:120px;
	display:inline;
	float:left;
}
.listgamesnew li .linkgamesmall {
	margin:0 auto;
	display:block;
	float:none;
}
.listgamesnew li h3 {
	text-align:center;
	margin:3px 0 0 0;
	font-size:1.1em;
	padding:0 3px;
}
.listgamesnew li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:3px 0 0 0;
	text-align:center;
}

.listgamesnew li .placerating{
	margin:2px auto 0 auto;
}

.listgamesrel {
	padding:0 0 0 18px;
}
.listgamesrel li {
	width:100px;
	height:120px;
	display:inline;
	float:left;
}
.listgamesrel li .linkgamesmall {
	margin:0 auto;
	display:block;
	float:none;
}
.listgamesrel li h3 {
	text-align:center;
	margin:3px 0 0 0;
	font-size:1.1em;
	padding:0 3px;
}
.listgamesrel li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:3px 0 0 0;
	text-align:center;
}

.listgamesrel li .placerating{
	margin:2px auto 0 auto;
}


.boxtop {
	width:336px;
	float:left;
	margin:0 0 15px 0;
	display:inline;
}
.boxtop .boxtitle {
	width:336px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_topgames.png) no-repeat;
}
#contenttop {
	width:306px;
	height:257px;
	background:url(http://www.freegames-1.com/images/back_topgames.png) no-repeat;
	padding:15px 15px 0 15px;
}

#contenttop2 {
	width:306px;
	height:600px;
	background:url(http://www.freegames-1.com/images/back_topgames2.png) no-repeat;
	padding:15px 15px 0 15px;
}
#listtopgame {
	width:306px;
}
#listtopgame li {
	width:306px;
	height:76px;
	margin:0 0 5px 0;
}

#listtopgame li.last {
	background:none;
}
#listtopgame li a.listtopgame {
	float:right;
	margin:-8px 15px 0 0;
}
#listpremium {
	width:333px;
}
.listpremium li {
	width:333px;
	height:76px;
	display:inline;
	float:left;
	margin:0 0 5px 20px;
}
.listpremium li h3 {
	font-size:1.5em;
	padding:2px 0 0 2px;
}
.listpremium li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:2px 0 2px 2px;
}


#listpremiumpop {
	padding:0 0 0 15px;
}
#listpremiumpop li {
	width:105px;
	height:107px;
	float:left;
}
#listpremiumpop li .linkgamesmall, #listpremiumpop li .linkgamesmall:link, #listpremiumpop li .linkgamesmall:visited {
	float:none;
	margin:0 auto;
	width:90px;
	height:70px;
	background:#fff;
	border:1px solid #000000;
	padding:0px 0 0 0px;
	display:block;
	font-size:0;
}
#listpremiumpop li .linkgamesmall:hover {
	border:1px solid #6c0808;
}
#listpremiumpop li h3 {
	font-size:1.3em;
	text-align:center;
	padding:1px 0 0 0;
}
#listpremiumpop li p {
	font-size:1.0em;
	color:#6a6a6a;
	text-align:center;
}

	
.linkgametop {
	width:90px;
	height:70px;
	float:left;
	border:1px solid #000000;
	margin:0 10px 0 0;
	padding:0px 0 0 0px;
}
.linkgametop:hover {
	border:1px solid #6c0808;
}
#listtopgame li h3 {
	font-size:1.2em;
	padding:4px 0 0 0;
}
#listtopgame li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:5px 0 0 0;
}
.bannermediumbox {
	width:300px;
	height:272px;
	float:left;
	display:inline;
	margin:0 15px 0 16px;
}
.bannermediumboxtop {
	width:300px;
	height:272px;
	float:left;
	display:inline;
	margin:0 15px 0 0;
}
.boxpartners {
	width:336px;
	float:right;
	margin:0 0 15px 0;
}
.boxpartners .boxtitle {
	width:336px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_partners.png) no-repeat;
}
.contentpartners {
	width:336px;
	height:265px;
	background:url(http://www.freegames-1.com/images/back_partners.png) no-repeat;
	padding: 0;
}
.listpartners {
	width: 143px;
	float: left;
	display: inline;
	margin: 0 0 0 17px;
}
.listpartners li {
	width: 143px;
	height: 33px;
	background: url(http://www.freegames-1.com/images/sepranking.png) no-repeat 0 100%;
}
.listpartners li a, .listpartners li a:link, .listpartners li a:visited {
	display: block;
	width: 143px;
	height: 24px;
	font-size: 1.2em;
	font-weight: bold;
	padding: 9px 0 0 0;
}

.boxranking {
	width:271px;
	float:left;
	margin:0 0 15px 0;
	display:inline;
}
.boxranking .boxtitle {
	width:271px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_ranking.png) no-repeat;
}
.contentranking {
	width:271px;
	height:272px;
	background:url(http://www.freegames-1.com/images/back_ranking.png) no-repeat;
}
.listranking {
	width:269px;
	margin:0 auto;
}
.listranking li {
	width:269px;
	height:27px;
	background:url(http://www.freegames-1.com/images/sepranking.png) no-repeat 0 100%;
	float:left;
}
.listranking li a, #listranking li a:link, #listranking li a:visited {
	float:left;
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 0 15px;
	height:22px;
	padding:5px 0 0 0;
	display:inline;
}
.listranking li span {
	float:right;
	font-size:1.1em;
	color:#6a6a6a;
	margin:0 15px 0 0;
	height:22px;
	padding:5px 0 0 0;
	display:inline;
}
.listranking li.last {
	background:none;
}
.listranking li a.linkranking {
	float:right;
	margin:2px 15px 0 0;
}
/* Games Page
=====================================================================*/
#gamebox {
	width: 750px;
	margin: 0 0 16px 0;
	float: right;
}
#gamebox .boxtitle {
	width: 750px;
	height:33px;
	background:url(http://www.freegames-1.com/images/gamebox750_title.png) no-repeat;
}
#gameboxback {
	width:750px;
	background:url(http://www.freegames-1.com/images/gamebox750_back.png) repeat-y;
}
#gameboxtop {
	width: 750px;
	background: url(http://www.freegames-1.com/images/gamebox750_top.png) no-repeat;
}
#gameboxbottom {
	width: 750px;
	background: url(http://www.freegames-1.com/images/gamebox750_bottom.png) no-repeat 0 100%;
	text-align: center;
	padding: 16px 0;
}

#gameside {
	width:172px;
	margin:0 0 15px 0;
	float: left;
}
#gameside .boxtitle {
	width:172px;
	height:33px;
	background:url(http://www.freegames-1.com/images/gameside_title.png) no-repeat;
}
#gamesideback {
	width:172px;
	background:url(http://www.freegames-1.com/images/gameside_back.png) repeat-y;
}
#gamesidetop {
	width:172px;
	background:url(http://www.freegames-1.com/images/gameside_top.png) no-repeat;
}
#gamesidebottom {
	width:152px;
	background:url(http://www.freegames-1.com/images/gameside_bottom.png) no-repeat 0 100%;
	padding:15px;
}

.gamesidelist {
	width:170px;
	margin:0 auto;
}

.gamesidelist li {
	font-size:1.2em;
	padding:5px 0 0 0;
}

#gameside .banside {
	width:172px;
	height:70px;
	float:left;
	margin:10px 0 0 0;
}
#gameside .bansidefb {
	width:172px;
	height:280px;
	float:left;
	margin:10px 0 0 0;
}
.bannertop {
	width: 728px;
	height: 90px;
	margin:0 auto 17px auto;
}
.bannerbottom {
	width: 728px;
	height: 90px;
	margin:17px auto 0 auto;
}
#gamesarea {
	width: 745px;
	text-align: center;
	margin: 0 auto;
}
#contentleft {
	width:300px;
	float:left;
	display:inline;
	margin:0 16px 0 0;
}
#contentleft .bannermediumbox {
	float:none;
	margin:0 0 15px 0;
	display:block;
}
.boxcontentleft {
	width:300px;
	margin:0 0 15px 0;
}
.boxcontentleft .boxtitle {
	width:300px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_contentleft.png) no-repeat;
}
.contentboxleftback {
	width:300px;
	background:url(http://www.freegames-1.com/images/contentboxleft_back.png) repeat-y;
}
.contentboxlefttop {
	width:300px;
	background:url(http://www.freegames-1.com/images/contentboxleft_top.png) no-repeat;
}
.contentboxleftbottom {
	width:270px;
	background:url(http://www.freegames-1.com/images/contentboxleft_bottom.png) no-repeat 0 100%;
	padding:15px;
}
.imginfo {
	background:#fff;
	padding:1px;
	border:1px solid #dadada;
	float:left;
}
.textgameinfo {
	width:170px;
	float:left;
	padding:0 0 0 13px;
}
.textgameinfo h3 {
	font-size:1.4em;
	color:#000;
}
.textgameinfo strong, .textgameinfo .placerating {
	float:left;
	margin:5px 5px 3px 0;
}
.textgameinfo strong, .textgameinfo span {
	font-size:1.1em;
	color:#6a6a6a;
}
#placedesc h3, #placedesc p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:7px 0 0 0;
}
#placedesc p {
	padding:5px 0 3px 0;
}
#listinfogames {
	padding:5px 0 0 0;
}
#listinfogames li {
	height:17px;
	padding:0 0 0 20px;
	margin:0 0 3px 0;
}
#listinfogames li a, #listinfogames li a:link, #listinfogames li a:visited {
	float:left;
	font-size:1.1em;
	font-weight:bold;
}
#listinfogames li strong {
	height:14px;
	float:left;
	background:url(http://www.freegames-1.com/images/favleft.png) no-repeat;
	margin:0 0 0 7px;
	display:inline;
}
#listinfogames li strong span {
	height:14px;
	float:left;
	background:url(http://www.freegames-1.com/images/favright.png) no-repeat 100% 0;
	padding:0 8px;
	font-size:1.1em;
	color:#fff;
}
.iconfav {
	background:url(http://www.freegames-1.com/images/icon_favorite.png) no-repeat;
}
.iconreport {
	background:url(http://www.freegames-1.com/images/icon_report.png) no-repeat;
}
.iconfb {
	background:url(http://www.freegames-1.com/images/icon_fb.gif) no-repeat;
}
.contentboxleftbottom2 {
	width:285px;
	background:url(http://www.freegames-1.com/images/contentboxleft_bottom.png) no-repeat 0 100%;
	padding:15px 0 15px 15px;
}
#listrelated li {
	width:84px;
	height:90x;
	float:left;
	display:inline;
	margin:0 9px 0 10px;
}
#listrelated li h3 {
	text-align:center;
	font-size:1.1em;
	font-weight:lighter;
}
#listrelated .placerating {
	margin:3px auto 0 auto;
}
#contentbigright {
	width:622px;
	float:left;
}
#contentbigright2 {
	width:622px;
	float:left;
}
.boxbigright {
	width:622px;
	margin:0 0 15px 0;
}
.boxbigright .boxtitle {
	width:622px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_contentbigright.png) no-repeat;
}
.contentboxbigrightback {
	width:622px;
	background:url(http://www.freegames-1.com/images/contentboxbigright_back.png) repeat-y;
}
.contentboxbigrighttop {
	width:622px;
	background:url(http://www.freegames-1.com/images/contentboxbigright_top.png) no-repeat;
}
.contentboxbigrightbottom {
	width:622px;
	background:url(http://www.freegames-1.com/images/contentboxbigright_bottom.png) no-repeat 0 100%;
	padding:15px 0;
	text-align:center;
}
#jeu {
position: relative; /*or absolute*/
z-index: 1;
}
#listcomment {
	width:595px;
	margin:-15px auto 0 auto;
}
#listcomment li {
	width:595px;
	background:url(http://www.freegames-1.com/images/sepcomment.png) no-repeat 0 100%;
}
.avatarcomment {
	width:54px;
	float:left;
	margin:14px 0;
}
.avatarcomment img {
	background:#fff;
	padding:1px;
	border:1px solid #dadada;
}
.placecomment {
	width:530px;
	float:left;
	text-align:left;
	padding:0 0 0 11px;
	margin:14px 0;
}
.placecomment h3 {
	font-size:1.2em;
	float:left;
	margin:3px 0 0 0;
}
.datecomment {
	font-size:1.1em;
	color:#6a6a6a;
	float:right;
	margin:3px 0 0 0;
}
.butreport{
	width:23px;
	height:19px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:right;
	margin:0 0 0 5px;
}
.butreport span{
	background:url(http://www.freegames-1.com/images/icon_reportcomment.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}

.submitreport {
	width:23px;
	height:19px;
	border:none;
	background:url(http://www.freegames-1.com/images/icon_reportcomment.png) no-repeat;
	border:0;
	cursor:pointer;
}
.placecomment p {
	font-size:1.2em;
	color:#6a6a6a;
	margin:5px 0 0 0;
	line-height:1.4em;
}
#placepages {
	width:595px;
	height:35px;
	margin:0 auto;
	padding:11px 0 0 0;
	background:url(http://www.freegames-1.com/images/sepcomment.png) no-repeat 0 100%;
}
#listpages {
	height:23px;
	float:right;
}
#listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:1.1em;
	display:inline;
	background:none;
	padding:0;
}
#listpages li.unclick {
	margin:0 2px 0 0;
	height:18px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:3px 8px 0 8px;
}
#listpages li.dotted {
	height:18px;
	font-size:1.1em;
	padding:5px 5px 0 5px;
}
#listpages li a, #listpages li a:link, #listpages li a:visited {
	padding:3px 8px 0 8px;
	height:18px;
	display:inline;
	float:left;
	border:1px solid #6c0808;
	color:#6c0808;
}
#listpages li a.active, #listpages li a.active:link, #listpages li a.active:visited {
	background:#6c0808;
	border:1px solid #6c0808;
	color:#fff;
}
#listpages li a:hover {
	border:1px solid #000;
	color:#000;
	text-decoration:none;
}
#frmcomment {
	width:595px;
	margin:0 auto;
	padding:5px 0 0 0;
	text-align:left;
}
#frmcomment label {
	font-size:1.4em;
	font-weight:bold;
}
.txtareacomment {
	width:376px;
	height:161px;
	border:1px solid #979797;
	font-family:arial, verdana, serif;
	font-size:1.1em;
	color:#777;
	padding:3px;
	margin:5px 0 0 0;
	background:url(http://www.freegames-1.com/images/back_textareacomment.png) no-repeat;
}
.submitcomment {
	width:66px;
	height:26px;
	border:none;
	background:url(http://www.freegames-1.com/images/submitcomment.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:10px 0 0 0;
}
.submitcomment:hover {
	background-position:0 -26px;
}
/* Category Page
=====================================================================*/
#boxcatdetail {
	width:259px;
	float:left;
	display:inline;
	margin:0 16px 0 0;
}
#boxcatdetail .boxtitle {
	width:259px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_catdetail.png) no-repeat;
}
#contentboxcatdetail {
	width:229px;
	height:220px;
	background:url(http://www.freegames-1.com/images/back_catdetail.png) no-repeat;
	padding:15px 15px 0 15px;
	margin:0 0 15px 0;
	
}
#contentboxcatdetail p {
	font-size:1.2em;
	color:#6a6a6a;
	padding:0 0 15px 0;
	line-height:1.4em;
}

.listsubcat ul {
	width:229px;
	float: left;
	margin: 0 5px 0 0;
}
.listsubcat li {
float: left;
	width: 85px;
	padding: 0 0 0 25px;
	font-size: 1.1em;
	line-height: 1.3em;
	color: #6a6a6a;
	background: url(http://www.freegames-1.com/images/bullet2.gif) no-repeat 15px 5px;
}

#boxcatpop {
	width:347px;
	float:left;
	display:inline;
	margin:0 16px 0 0;
}
#boxcatpop .boxtitle {
	width:347px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_catpop.png) no-repeat;
}
#contentboxcatpop {
	width:347px;
	height:205px;
	background:url(http://www.freegames-1.com/images/back_catpop.png) no-repeat;
	padding:15px 0;
	margin:0 0 15px 0;
}
#listcatpop {
	padding:0 0 0 15px;
}
#listcatpop li {
	width:105px;
	height:107px;
	float:left;
}
#listcatpop li .linkgamesmall, #listcatpop li .linkgamesmall:link, #listcatpop li .linkgamesmall:visited {
	float:none;
	margin:0 auto;
	width:80px;
	height:60px;
	background:#fff;
	border:1px solid #000000;
	padding:0px 0 0 0px;
	display:block;
	font-size:0;
}
#listcatpop li .linkgamesmall:hover {
	border:1px solid #6c0808;
}
#listcatpop li h3 {
	font-size:1.1em;
	text-align:center;
	padding:1px 0 0 0;
}
#listcatpop li p {
	font-size:1.0em;
	color:#6a6a6a;
	text-align:center;
}
.nomargin{
	margin:0;
}
#boxcatgame {
	width:938px;
	padding:0 0 15px 0;
}
#boxcatgame .boxtitle {
	width:938px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_catgame.png) no-repeat;
}
#contentboxcatgame {
	width:908px;
	height:662px;
	background:url(http://www.freegames-1.com/images/back_catgame.png) no-repeat;
	padding:15px;
}
#placebannertall {
	width:160px;
	height:600px;
	float:left;
}
#listcatgame {
	width:747px;
	float:left;
}
#listcatgame li {
	width:233px;
	height:63px;
	display:inline;
	float:left;
	margin:0 0 26px 16px;
}
#listcatgame li h3 {
	font-size:1.2em;
	padding:2px 0 0 2px;
}
#listcatgame li p {
	font-size:1.1em;
	color:#6a6a6a;
	padding:2px 0 2px 2px;
}
.catgameinfo {
	width:140px;
	float:left;
}
#placepagescat {
	width:908px;
	height:24px;
	background:url(http://www.freegames-1.com/images/sepcomment.png) repeat-x;
	padding:11px 0 0 0;
}
/* Inscription Page
=====================================================================*/
#inscriptionleft {
	width:622px;
	float:left;
}
#inscriptionright {
	width:300px;
	float:right;
	display:inline;
}
#boxinscription, #boxprofile {
	width:622px;
	float:left;
	display:inline;
	margin:0 16px 15px 0;
}
#boxinscription .boxtitle, #boxprofile .boxtitle {
	width:622px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_inscription.png) no-repeat;
}
#contentinscription {
	width:592px;
	height:493px;
	background:url(http://www.freegames-1.com/images/back_inscription.png) no-repeat;
	padding:15px;
}
.bannermediumbox2, .bannermediumbox3, .bannermediumbox4 {
	width:300px;
	height:272px;
	float:left;
	display:inline;
	margin:0 0 0 0;
}
.bannermediumbox3 {
	margin:15px 0 0 0;
}
.bannermediumbox4 {
	margin: 0 0 15px 0;
}
#frminscription label {
	width:145px;
	float:left;
	text-align:right;
	padding:6px 15px 0 0;
	font-size:1.2em;
	color:#6a6a6a;
	font-weight:bold;
}
.placefrmreg {
	width:402px;
	float:left;
	font-size:1.1em;
	color:#989898;
	margin:0 0 13px 0;
}
.textboxreg {
	width:396px;
	height:24px;
	background:url(http://www.freegames-1.com/images/textboxreg.png) no-repeat;
	border:none;
	font-family:Arial, verdana, serif;
	font-size:1.2em;
	color:#8c8c8c;
	padding:7px 3px 0 3px;
}
.placeerrorfrm {
	width:30px;
	float:left;
}
.msgcorrect{
	width:17px;
	height:21px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
	margin:6px 0 0 5px;
}
.msgcorrect span{
	background:url(http://www.freegames-1.com/images/icon_correct.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}
.msgwrong{
	width:17px;
	height:21px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
	margin:6px 0 0 5px;
}
.msgwrong span{
	background:url(http://www.freegames-1.com/images/icon_wrong.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}
.selage {
	width:115px;
	height:22px;
	margin:3px 0 0 0;
	padding:2px 0 0 0;
}
.chkreg {
	float:left;
}
#frminscription .placefrmreg label {
	width:300px;
	text-align:left;
	font-size:1.1em;
	padding:0;
	margin:0 0 0 5px;
	display:inline;
}
#frminscription .placefrmreg label span {
	color:#860505;
}
.submitinscription {
	width:99px;
	height:26px;
	border:none;
	background:url(http://www.freegames-1.com/images/submitinscription.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:7px 0 0 0;
	float:left;
}
.submitinscription:hover {
	background-position:0 -26px;
}
.submitenvoyer {
	width:85px;
	height:26px;
	border:none;
	background:url(http://www.freegames-1.com/images/submitenvoyer.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:7px 0 0 0;
	float:left;
}
.submitenvoyer:hover {
	background-position:0 -26px;
}
.submitmettre {
	width:118px;
	height:26px;
	border:none;
	background:url(http://www.freegames-1.com/images/submitmettre.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	margin:7px 0 0 0;
	float:left;
}
.submitmettre:hover {
	background-position:0 -26px;
}
.placefrmreg p {
	padding:15px 0;
	font-style:italic;
	color:#6a6a6a;
}
/* Profile Page
=====================================================================*/
#contentprofile {
	width:592px;
	height:208px;
	background:url(http://www.freegames-1.com/images/back_profile.png) no-repeat;
	padding:15px;
	margin:0 0 5px 0;
}
.imgavatar {
	background:#fff;
	padding:1px;
	border:1px solid #dadada;
	margin:0 10px 0 0;
	float:left;
}
.titleprofile {
	margin:12px 0 0 0;
	font-size:1.4em;
}
#placetitleprofile {
	width:300px;
	float:left;
}
#menuprofile {
	height:12px;
	margin:3px 0 0 0;
}
#menuprofile li {
	display:inline;
	float:left;
	height:12px;
	background:url(http://www.freegames-1.com/images/sepprofile.png) no-repeat 0 2px;
	padding:0 7px;
}
#menuprofile li.first {
	background:none;
	padding:0 7px 0 0;
}
#menuprofile li a, #menuprofile li a:link, #menuprofile li a:visited {
	font-size:1.1em;
}
#listprofile {
	width:189px;
	float:right;
	margin:10px 0 0 0;
}
#listprofile li {
	height:17px;
	margin:2px 0;
}
#listprofile a {
	padding:0 0 0 22px;
	font-size:1.2em;
	display:block;
	height:17px;
}
.iconplayer {
	background:url(http://www.freegames-1.com/images/icon_player.png) no-repeat;
}
.listprofileinfo {
	width:195px;
	float:left;
	padding: 5px 0 0 0;
}
.listprofileinfo li {
	width:195px;
	margin:6px 0;
}
.listprofileinfo li label {
	width:95px;
	float:left;
	text-align:right;
	padding:0 5px 0 0;
	font-size:1.2em;
	color:#6a6a6a;
	font-weight:bold;
}
.listprofileinfo li p {
	width:95px;
	float:left;
	color:#6a6a6a;
	font-size:1.2em;
}
#iconmale{
	width:18px;
	height:19px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
}
#iconmale span{
	background:url(http://www.freegames-1.com/images/icon_male.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#iconfemale{
	width:18px;
	height:19px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
}
#iconfemale span{
	background:url(http://www.freegames-1.com/images/icon_female.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#placepoint {
	width:189px;
	float:right;
	padding: 5px 0 0 0;
}
#placepoint h3 {
	width:184px;
	height:27px;
	background:url(../images/back_point.png) no-repeat;
	margin:5px 0 0 0;
	font-size:2.0em;
	color:#fff;
	text-align:right;
	padding:4px 5px 0 0;
}
#placepoint span {
	font-size:1.1em;
	color:#989898;
}
#textprofile {
	font-size: 1.1em;
	padding: 10px 0 0 0;
	color: #666;
	line-height: 1.4em;
}
#boxfriend, #boxuserfavorite {
	width:210px;
	float:left;
	display:inline;
	margin:0 15px 15px 0;
}
#boxfriend .boxtitle, #boxuserfavorite .boxtitle {
	width:210px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_friend.png) no-repeat;
}
#contentfriend, #contentuserfavorite {
	width:180px;
	height:317px;
	background:url(http://www.freegames-1.com/images/back_friend.png) no-repeat;
	padding:15px;
}
.listfriend li, .listfavgames li {
	margin:0 0 6px 0;
	height:53px;
}
.listfriend li h3 {
	font-size:1.2em;
	padding:7px 0 0 0;
}
.listfriend li span, .listfavgames li span {
	font-size:1.1em;
	color:#6a6a6a;
}
.linknext, .linknext:link, .linknext:visited {
	font-size:1.1em;
	font-weight:bold;
	float:right;
	margin:5px 0 0 0;
}
.listfavgames li .placerating {
	float:left;
}
.linkgamesmall2, .linkgamesmall2:link, .linkgamesmall2:visited {
	float:left;
	width:51px;
	height:39px;
	background:#fff;
	border:1px solid #dadada;
	padding:1px 0 0 1px;
	margin:0 8px 0 0;
}
.listfavgames li h3 {
	font-size:1.2em;
	padding:2px 0 0 0;
}
#boxusercomment {
	width:488px;
	float:left;
	display:inline;
	margin:0 0 15px 0;
}
#boxusercomment .boxtitle {
	width:488px;
	height:33px;
	background:url(http://www.freegames-1.com/images/title_usercomment.png) no-repeat;
}
#contentusercomment {
	width:458px;
	height:317px;
	background:url(http://www.freegames-1.com/images/back_usercomment.png) no-repeat;
	padding:15px;
}
#contentusercomment #listcomment {
	width:458px;
	margin:-15px auto 0 auto;
}
#contentusercomment #listcomment li {
	width:458px;
	background:url(http://www.freegames-1.com/images/sepcomment.png) no-repeat 0 100%;
}
#contentusercomment .avatarcomment {
	width:83px;
	float:left;
	margin:14px 0;
}
#contentusercomment .avatarcomment img {
	background:#fff;
	padding:1px;
	border:1px solid #dadada;
}
#contentusercomment .placecomment {
	width:360px;
	float:left;
	text-align:left;
	padding:0 0 0 11px;
	margin:14px 0;
}
/* General Page
=====================================================================*/
.boxgeneral {
	width:622px;
	margin: 0 0 16px 0;
}
.boxgeneral .boxtitle {
	width:622px;
	height:33px;
	background:url(../images/title_inscription.png) no-repeat;
}
.contentgeneraltop {
	width: 622px;
	background: url(../images/back_generaltop.png) no-repeat;
}
.contentgeneralbottom {
	width:592px;
	background:url(../images/back_generalbottom.png) no-repeat 0 100%;
	padding:15px;
}
.contentgeneralbottom p {
	font-size: 1.2em;
	color: #6a6a6a;
	padding: 0 0 15px 0;
	line-height: 1.6em;
}
.imgright {
	float: right;
	margin: 5px 0 0 10px;
	border: 1px solid #d1d1d1;
	padding: 3px;
	background: #fff;
}
.imgleft {
	float: left;
	margin: 5px 10px 0 0;
	border: 1px solid #d1d1d1;
	padding: 3px;
	background: #fff;
}
.contentgeneralbottom h3, .boxcontentgenbottom h3 {
	font-size: 1.6em;
	color: #6a6a6a;
	padding: 10px 0 10px 0;
}
.contentgeneralbottom ul {
	padding: 0 0 15px 0;
}
.contentgeneralbottom ul li {
	padding: 0 0 0 25px;
	background: url(../images/bullet2.gif) no-repeat 15px 5px;
	font-size: 1.2em;
	color: #6a6a6a;
	line-height: 1.6em;
}
.contentgeneralbottom h4, .boxcontentgenbottom h4 {
	font-size: 1.4em;
	color: #6a6a6a;
	padding: 5px 0 10px 0;
}
.contentgeneralbottom h5, .boxcontentgenbottom h5 {
	font-size: 1.2em;
	color: #6a6a6a;
	padding: 0 0 10px 0;
}
.contentgeneralbottom ul.listcontent {
	width:269px;
	float: left;
	margin: 0 15px 0 0;
}
.contentgeneralbottom ul.listcontent li {
	width:269px;
	padding: 4px 0 3px 0;
	background:url(../images/sepranking.png) no-repeat 0 100%;
}
.boxcontentgen {
	width:300px;
	margin:0 0 15px 0;
}
.boxcontentgen .boxtitle {
	width:300px;
	height:33px;
	background:url(../images/title_contentleft.png) no-repeat;
}
.boxcontentgenback {
	width:300px;
	background:url(../images/contentboxleft_back.png) repeat-y;
}
.boxcontentgentop {
	width:300px;
	background:url(../images/contentboxleft_top.png) no-repeat;
}
.boxcontentgenbottom {
	width:270px;
	background:url(../images/contentboxleft_bottom.png) no-repeat 0 100%;
	padding:15px;
}
.boxcontentgenbottom p {
	font-size: 1.2em;
	color: #666;
	padding: 0 0 15px 0;
	line-height: 1.6em;
}
/* Member List Page
=====================================================================*/
#titlemember {
	font-size: 1.8em;
}
#listmembertop {
	width: 934px;
	height: 22px;
	background: url(../images/back_listmember.png) no-repeat;
	margin: 6px 0 8px 0;
	padding: 2px;
}
#menumemberleft {
	float: left;
	height: 22px;
}
#menumemberleft li {
	height: 22px;
	float: left;
	display: inline;
	background: url(../images/sepmenumember.png) no-repeat 100% 0;
	padding: 0 2px 0 0;
}
#menumemberleft li a, #menumemberleft li a:link, #menumemberleft li a:visited {
	float: left;
	height: 17px;
	display: inline;
	padding: 5px 6px 0 6px;
	font-size: 1.1em;
	color: #737373;
	font-weight: bold;
}
#menumemberleft li a:hover {
	background: #fff;
	text-decoration: none;
}
#menumemberleft li.active a, #menumemberleft li.active a:link, #menumemberleft li.active a:visited {
	color: #3a3a3a;
}
#menumemberright {
	float: right;
	height: 22px;
}
#menumemberright li {
	display: inline;
	float: left;
	height: 22px;
}
#menumemberright li a, #menumemberright li a:link, #menumemberright li a:visited {
	float: left;
	display: inline;
	height: 17px;
	padding: 5px 5px 0 5px;
	font-size: 1.1em;
	font-weight: bold;
	color: #737373;
}
#menumemberright li a:hover, #menumemberright li.active a {
	color: #3a3a3a;
	text-decoration: none;
}
#tblmember {
	width: 938px;
}
#headtable {
	width: 938px;
	height: 33px;
}
#headusername {
	width: 293px;
	height: 31px;
	background: url(../images/head_username.png) no-repeat;
	padding: 2px 2px 0 0;
}
#headjoin, #headpoints {
	width: 138px;
	height: 31px;
	background: url(../images/head_join.png) no-repeat;
	padding: 2px 2px 0 0;
}
#headplayed {
	width: 148px;
	height: 31px;
	background: url(../images/head_played.png) no-repeat;
	padding: 2px 2px 0 0;
}
#headoption {
	width: 211px;
	height: 31px;
	background: url(../images/head_option.png) no-repeat;
	padding: 2px 2px 0 0;
}
#headtable a, #headtable a:link, #headtable a:visited {
	display: block;
	color: #fff;
	font-size:1.4em;
	padding: 6px 0 0 29px;
	height: 25px;
}
#headtable a:hover {
	background: #580707;
	text-decoration: none;
}
#headtable .active a, #headtable .active a:link, #headtable .active a:visited {
	background:#580707 url(../images/arrow_bottom.png) no-repeat 11px 11px;
}
#tblmember tbody tr {
	height: 70px;
	background:#f3f3f3 url(../images/sepcomment.png) repeat-x 0 100%;
}
#tblmember tbody tr.odd {
	background:#dcdcdc url(../images/sepcomment.png) repeat-x 0 100%;
}
#tblmember tbody tr.odd td {
	background:#dcdcdc url(../images/sepcomment.png) repeat-x 0 100%;
}
#tblmember tbody tr td {
	background:#f3f3f3 url(../images/sepcomment.png) repeat-x 0 100%;
}
#tblmember tbody tr td {
	height: 70px;
	font-size: 1.2em;
	vertical-align: middle;
	color: #666;
}
.borderleft {
	background: url(../images/border_left.png) repeat-y;
}
.borderright {
	background: url(../images/border_right.png) repeat-y 100% 0;
}
#tblmember tbody tr .imgavatar {
	margin: 0 7px 0 10px;
}
.linkmemberavatar {
	font-weight: bold;
	float: left;
	margin: 19px 0 0 0;
}
.pad {
	padding: 0 0 0 10px;
}
.statusonline {
	color: #000;
	height: 17px;
	background: url(../images/icon_player.png) no-repeat;
	padding: 0 0 0 20px;
}
.statusoffline {
	height: 17px;
	background: url(../images/icon_offline.png) no-repeat;
	padding: 0 0 0 20px;
}
/* Footer
=====================================================================*/
#footer {
	width:976px;
	height:75px;
	background:url(http://www.freegames-1.com/images/footer.png) no-repeat;
	margin:0 0 20px 0;
}
#footerleft {
	width:463px;
	height:75px;
	float:left;
}
#footerleft h4 {
	font-size:1.1em;
	color:#d4d4d4;
	padding:10px 0 0 15px;
}
#footerright {
	width: 513px;
	float: right;
	padding: 3px 0 0 0;
}
.listfooter {
	height:13px;
	padding:3px 0 0 5px;
	margin: 3px 0 0 0;
}
.listfooter li, .menufooter li {
	height:13px;
	float:left;
	display:inline;
	background:url(http://www.freegames-1.com/images/sepfooter.png) no-repeat 100% 2px;
	color:#d4d4d4;
	padding:0 10px;
	font-size:1.1em;
}
.listfooter li.last, .menufooter li.last {
	background:none;
}
.listfooter li a, .listfooter li a:link, .listfooter li a:visited, .menufooter li a, .menufooter li a:link, .menufooter li a:visited {
	color:#fff;
}
.menufooter {
	float:right;
	height:13px;
	padding:5px 12px 0 0;
}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> Pour les pages custom /autres<<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#ad {
	width: 640px;
height:480px;
	font-size:1.3em;
	font-weight: bold;
	text-align:center;
	position: relative;
}
div.feedburnerFeedBlock {
padding: 5px;
width: 100%;
font-size:1.0em;
color:#6a6a6a;
font-family:Arial, verdana, serif;
overflow:hidden; }

div.feedburnerFeedBlock span.headline {
font-size:1.2em;
padding:2px 0 0 2px;
font-weight: bold;}

div.feedburnerFeedBlock p.date {
font-size:1.0em;
font-weight: bold;}

div.feedburnerFeedBlock li {
width:306px;
margin:0 0 5px 0;
}
div.feedburnerFeedBlock ul {
width:306px;
list-style:none;}

div.feedburnerFeedBlock li a {
font-size:1.2em;
padding:2px 0 0 2px; }

.inputfield{font-family:Arial; font-size: 8pt; BORDER: #000000 1px solid;;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}